{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Bounty Hunter",
  "version": "1.0",
  "author": "",
  "files": [
    {
      "projectID": 1097243,
      "fileID": 5724868,
      "required": true
    },
    {
      "projectID": 944035,
      "fileID": 5631781,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 5443121,
      "required": true
    },
    {
      "projectID": 670011,
      "fileID": 5340329,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5737040,
      "required": true
    },
    {
      "projectID": 1042026,
      "fileID": 5474708,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 947258,
      "fileID": 5048490,
      "required": true
    },
    {
      "projectID": 869524,
      "fileID": 5127438,
      "required": true
    },
    {
      "projectID": 1016669,
      "fileID": 5651587,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 250702,
      "fileID": 5543190,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5467600,
      "required": true
    },
    {
      "projectID": 715660,
      "fileID": 4686579,
      "required": true
    },
    {
      "projectID": 636043,
      "fileID": 5403979,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true
    },
    {
      "projectID": 662413,
      "fileID": 5454323,
      "required": true
    },
    {
      "projectID": 989333,
      "fileID": 5219066,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 5440763,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 286924,
      "fileID": 5497382,
      "required": true
    },
    {
      "projectID": 976566,
      "fileID": 5274081,
      "required": true
    },
    {
      "projectID": 700723,
      "fileID": 5813449,
      "required": true
    },
    {
      "projectID": 1063296,
      "fileID": 5529869,
      "required": true
    },
    {
      "projectID": 606159,
      "fileID": 4203288,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 880949,
      "fileID": 4801227,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4664264,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 5794082,
      "required": true
    },
    {
      "projectID": 1121832,
      "fileID": 5813122,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 5327377,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5640082,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 5368592,
      "required": true
    },
    {
      "projectID": 971636,
      "fileID": 5427504,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5672013,
      "required": true
    },
    {
      "projectID": 1040210,
      "fileID": 5552203,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5546654,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 1111833,
      "fileID": 5787623,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5548573,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 5623698,
      "required": true
    },
    {
      "projectID": 1023668,
      "fileID": 5798644,
      "required": true
    },
    {
      "projectID": 1054978,
      "fileID": 5590987,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 1003666,
      "fileID": 5632422,
      "required": true
    },
    {
      "projectID": 289712,
      "fileID": 5544287,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5827444,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 953635,
      "fileID": 5796030,
      "required": true
    },
    {
      "projectID": 973463,
      "fileID": 5734883,
      "required": true
    },
    {
      "projectID": 1034045,
      "fileID": 5755397,
      "required": true
    },
    {
      "projectID": 1078314,
      "fileID": 5603697,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5793297,
      "required": true
    },
    {
      "projectID": 1006966,
      "fileID": 5279948,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5567591,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5367944,
      "required": true
    },
    {
      "projectID": 426082,
      "fileID": 4019292,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5028692,
      "required": true
    },
    {
      "projectID": 739757,
      "fileID": 5815024,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5375591,
      "required": true
    },
    {
      "projectID": 1106612,
      "fileID": 5751993,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 5019620,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 4804743,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 4680047,
      "required": true
    },
    {
      "projectID": 297404,
      "fileID": 5335196,
      "required": true
    },
    {
      "projectID": 968456,
      "fileID": 5441209,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4899526,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5566632,
      "required": true
    },
    {
      "projectID": 977855,
      "fileID": 5203817,
      "required": true
    },
    {
      "projectID": 1056017,
      "fileID": 5659953,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true
    },
    {
      "projectID": 848381,
      "fileID": 5493853,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5266134,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 857533,
      "fileID": 5384173,
      "required": true
    },
    {
      "projectID": 1111586,
      "fileID": 5780491,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5138899,
      "required": true
    },
    {
      "projectID": 828331,
      "fileID": 5087366,
      "required": true
    },
    {
      "projectID": 351914,
      "fileID": 4824501,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5394829,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 5671867,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5296475,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 5537967,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5762256,
      "required": true
    },
    {
      "projectID": 1051658,
      "fileID": 5567139,
      "required": true
    },
    {
      "projectID": 353399,
      "fileID": 4970684,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5394772,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5765121,
      "required": true
    },
    {
      "projectID": 1012906,
      "fileID": 5579497,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5598368,
      "required": true
    },
    {
      "projectID": 875744,
      "fileID": 4676758,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 1018606,
      "fileID": 5397648,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 1003637,
      "fileID": 5370714,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5418252,
      "required": true
    },
    {
      "projectID": 1004933,
      "fileID": 5681201,
      "required": true
    },
    {
      "projectID": 1032555,
      "fileID": 5406446,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5418213,
      "required": true
    },
    {
      "projectID": 1021581,
      "fileID": 5411135,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 5261987,
      "required": true
    },
    {
      "projectID": 1094418,
      "fileID": 5734884,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5644693,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 1069321,
      "fileID": 5576235,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5543955,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5326245,
      "required": true
    },
    {
      "projectID": 870250,
      "fileID": 5587041,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5500759,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 1096149,
      "fileID": 5716467,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 5261867,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5559513,
      "required": true
    }
  ],
  "overrides": "overrides"
}